/** Headers */
.content-text .fateforge :is(h1, h2, h3, h4, h5, h6, .h7) {
    border: none;
    font-family: Almendra, serif;
    width: 100%;
    color: #6B301E;
    font-weight: 700;
}

.content-text .fateforge h1 {
    font-size: 2em;
}
.content-text .fateforge h2 {
    font-size: 1.8em;
}
.content-text .fateforge h3 {
    font-size: 1.6em;
}
.content-text .fateforge h4 {
    font-size: 1.4em;

    background-position-x: 0;
    background-size: contain;
    padding-left: calc(1.4em * 1.5);
    background-image: url('https://files.d20.io/images/472469828/cno5w8GdhG4CqqjzANNl-Q/med.png?1768984260');
    background-repeat: no-repeat;
}
.content-text .fateforge h5 {
    font-size: 1.2em;

    background-position-x: 0;
    background-size: contain;
    padding-left: calc(1em * 1.5);
    background-image: url('https://files.d20.io/images/472469827/LHPsTX830xD72Kg_TwFO6w/med.png?1768984259');
    background-repeat: no-repeat;
}
.content-text .fateforge h6 {
    font-size: 1em;
    margin: 2em 0 1em;
}
.content-text .fateforge .h7 {
    font-size: 1em;
}

/** Inline icons */
.content-text .fateforge span.ff-icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
}

/** Header icons */
.content-text .fateforge :is(
    div.action,
    div.awakening,
    div.corruption,
    div.dark,
    div.dragon,
    div.gritty,
    div.elusivemagic,
    div.intrigue,
    div.lifelock,
    div.magiclock,
    div.mindlock,
    div.mystery,

    div.abjuration,
    div.conjuration,
    div.divination,
    div.enchantment,
    div.evocation,
    div.illusion,
    div.necromancy,
    div.transmutation,

    div.slave,
    div.pirate,
    div.artisan,

    div.cleric,

    div.compass,
    div.iconic
) :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-position-x: 0;
    background-size: contain;
    padding-left: calc(1em * 1.5);
    display: inline-block;
    background-repeat: no-repeat;
}





.content-text :is(div.action,
    div.awakening,
    div.corruption,
    div.dark,
    div.dragon,
    div.gritty,
    div.elusivemagic,
    div.intrigue,
    div.lifelock,
    div.magiclock,
    div.mindlock,
    div.mystery,

    div.abjuration,
    div.conjuration,
    div.divination,
    div.enchantment,
    div.evocation,
    div.illusion,
    div.necromancy,
    div.transmutation,

    div.slave,
    div.pirate,
    div.artisan,

    div.cleric,

    div.compass,
    div.iconic) p:first-child {
    background-position-x: 0;
    background-size: contain;
    padding-left: 45px;
    max-width: 500px;
    background-image: url('https://files.d20.io/images/472469405/8toDOABI2imtKn3uoWxc-A/med.png?1768983448');
    background-repeat: no-repeat;
    height: 40px;
}

.content-text .fateforge span.ff-icon.small,
.content-text .fateforge li span.ff-icon {
    width: 20px;
    height: 20px;
}
.content-text .fateforge span.ff-icon *
{
    width: 100%;
    height: 100%;
    display: inline-block;
    opacity: .00001;
}

.content-text .fateforge div.abjuration :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.abjuration {
    background-image: url('https://files.d20.io/images/472469423/YRX6M31O0DFXixyjaN2NCQ/med.png?1768983451');
}

.content-text .fateforge div.action :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469402/tY6HprkQNs1W90Kl5EXrxA/med.png?1768983448');
}

.content-text .fateforge div.awakening :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child,
.content-text .fateforge span.ff-icon.awakening{
    background-image: url('https://files.d20.io/images/472469400/CMwX9-HOoaPVt9em9j0VHA/med.png?1768983448');
}

.content-text .fateforge div.conjuration :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.conjuration {
    background-image: url('https://files.d20.io/images/472469421/LXxyxdpdYMF4a6-z_Q-dsA/med.png?1768983450');
}

.content-text .fateforge div.corruption :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469404/IBdzcG5j7ZlKsxMlk1I9Ig/med.png?1768983448');
}

.content-text .fateforge div.dark :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469399/oxrMIPa1CQAkwE0UM05upg/med.png?1768983448');
}

.content-text .fateforge div.divination :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.divination {
    background-image: url('https://files.d20.io/images/472469420/Z9DWufq5g9zCB0KkGCpz6g/med.png?1768983450');
}

.content-text .fateforge div.dragon :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469405/8toDOABI2imtKn3uoWxc-A/med.png?1768983448');
}


.content-text .fateforge div.elusivemagic :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469422/wRD6qpW_6AQzDHrtc6x6mQ/med.png?1768983450');
}

.content-text .fateforge div.enchantment :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.enchantment {
    background-image: url('https://files.d20.io/images/472469411/6O5iBNvNeMJ4UqMhFc0zFw/med.png?1768983448');
}

.content-text .fateforge div.evocation :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.evocation {
    background-image: url('https://files.d20.io/images/472469409/gFqNgc6VSxrqB060UtRHBA/med.png?1768983448');
}

.content-text .fateforge div.gritty :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469395/Q6KvqocB2jnIpRUcAGsdfA/med.png?1768983447');
}

.content-text .fateforge div.illusion :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.illusion {
    background-image: url('https://files.d20.io/images/472469410/Hh9tKh32V-D2RUADA8v9iA/med.png?1768983448');
}

.content-text .fateforge div.intrigue :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469418/5JpbZ0xqRbqAQ4e2Ws3KPg/med.png?1768983449');
}

.content-text .fateforge div.lifelock :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469394/AT4PQluBZlMoIWaHjVxSMw/med.png?1768983447');
}

.content-text .fateforge div.magiclock :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469407/w_8w0V4Q5nYekYc2eQdo-g/med.png?1768983448');
}

.content-text .fateforge div.mindlock :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469424/O9dRJ-mNaInO0wEvFmMdeg/med.png?1768983451');
}

.content-text .fateforge div.mystery :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469406/QlHwfWNBypN2BHZQVYtWVg/med.png?1768983448');
}

.content-text .fateforge div.necromancy :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.necromancy {
    background-image: url('https://files.d20.io/images/472469426/sq5C4aoYEhQJTf2TZ6yisQ/med.png?1768983451');
}

.content-text .fateforge div.transmutation :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.transmutation {
    background-image: url('https://files.d20.io/images/472469408/C-RreB_JCQTUKDMkk2ck5A/original.png?1768983448');
}

.content-text .fateforge div.action :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.action {
    background-image: url('https://files.d20.io/images/472469402/tY6HprkQNs1W90Kl5EXrxA/med.png?1768983448');
}

.content-text .fateforge div.corruption :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.corruption {
    background-image: url('https://files.d20.io/images/472469404/IBdzcG5j7ZlKsxMlk1I9Ig/med.png?1768983448');
}

.content-text .fateforge div.dark :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.dark {
    background-image: url('https://files.d20.io/images/472469399/oxrMIPa1CQAkwE0UM05upg/med.png?1768983448');
}

.content-text .fateforge div.dragon :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.dragon {
    background-image: url('https://files.d20.io/images/472469405/8toDOABI2imtKn3uoWxc-A/med.png?1768983448');
}

.content-text .fateforge div.intrigue :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.intrigue {
    background-image: url('https://files.d20.io/images/472469418/5JpbZ0xqRbqAQ4e2Ws3KPg/med.png?1768983449');
}

.content-text .fateforge div.gritty :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.gritty {
    background-image: url('https://files.d20.io/images/472469395/Q6KvqocB2jnIpRUcAGsdfA/med.png?1768983447');
}

.content-text .fateforge div.life :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.life {
    background-image: url('https://files.d20.io/images/472469394/AT4PQluBZlMoIWaHjVxSMw/med.png?1768983447');
}

.content-text .fateforge div.magic :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.magic {
    background-image: url('https://files.d20.io/images/472469407/w_8w0V4Q5nYekYc2eQdo-g/med.png?1768983448');
}

.content-text .fateforge div.mind :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.mind {
    background-image: url('https://files.d20.io/images/472469424/O9dRJ-mNaInO0wEvFmMdeg/med.png?1768983451');
}

.content-text .fateforge div.mystery :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.mystery {
    background-image: url('https://files.d20.io/images/472469406/QlHwfWNBypN2BHZQVYtWVg/med.png?1768983448');
}

.content-text .fateforge div.artisan :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.artisan {
    background-image: url('https://files.d20.io/images/472469397/jEg8uukBcoSP_yzhs6EY1w/med.png?1768983448');
}

.content-text .fateforge div.pirate :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.pirate {
    background-image: url('https://files.d20.io/images/472469398/mV8fsGUaq36zaRarA9sp2w/med.png?1768983448');
}

.content-text .fateforge div.slave :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child, .fateforge span.ff-icon.slave {
    background-image: url('https://files.d20.io/images/472469396/_ncgw8Edq7cBlV-CNxtdVw/med.png?1768983448');
}

.content-text .fateforge div.cleric.world :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469415/d1eS_zWnNXi1PjFm2TXY6A/med.png?1768983449');
}

.content-text .fateforge div.cleric.maker :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469414/4KEBXQKim-7genNjfT10Gg/med.png?1768983449');
}

.content-text .fateforge div.cleric.blacksmith :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469401/juw_G-4n_TtfnDwjYzHUgg/med.png?1768983448');
}

.content-text .fateforge div.cleric.flora :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469412/6dFvmX5jLjehtLCJ41I7Jw/med.png?1768983448');
}

.content-text .fateforge div.cleric.death :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469425/GKXovwbaavei0VZwlsB63g/med.png?1768983451');
}

.content-text .fateforge div.cleric.frostelle :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469419/lv9TuZoDK_Ha_uxKqGsFQQ/med.png?1768983450');
}

.content-text .fateforge div.cleric.night :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469413/9ssmR307_R6RHSd0CrSlNg/med.png?1768983448');
}

.content-text .fateforge div.cleric.storm :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469416/aSCByvrWNJRYHOYckzicEQ/med.png?1768983449');
}

.content-text .fateforge div.compass :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469403/TE7zxyWX8GS7iAEXX2LSvA/med.png?1768983448');
}

.content-text .fateforge div.iconic :is(h1, h2, h3, h4, h5, h6, .h7, p):first-child {
    background-image: url('https://files.d20.io/images/472469417/_bpEFglGXeU218aEaEh5GA/med.png?1768983449');
}

.content-text .fateforge .alignright {
    text-align: right;
}

.content-text .fateforge .bn {
    display: block;
    margin: 15px 30px 25px;
    border: 2px solid #60421B;
    padding: 28px;
    background: #BAB2A7;
    width: auto;
    filter: drop-shadow(0.5rem 0.5rem 0.5rem rgba(96,76,27,0.5));
    border-radius: 4px;
}

.content-text .fateforge > blockquote,
.content-text .fateforge .ired,
.content-text .fateforge .bn.bnred {
    color: #6C301E;
    font-style: italic;
}

.content-text .fateforge strong.red {
    color: #6C301E;
}

.content-text .fateforge ol.boldnumbers {
    margin:0 0 1.5em;
    padding:0;
    counter-reset:item;
}

.content-text .fateforge ol.boldnumbers>li {
    margin:0;
    padding:0 0 0 2em;
    text-indent:-2em;
    list-style-type:none;
    counter-increment:item;
}

.content-text .fateforge ol.boldnumbers>li:before {
    display:inline-block;
    width:1.5em;
    padding-right:0.5em;
    font-weight:bold;
    text-align:right;
    content:counter(item) ".";
}

.content-text .fateforge .circle {
    border: 2px solid #60421B;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    display: inline-block;
    margin-right: 10px;
}

.content-text .fateforge .item {
    font-style: italic;
}

.content-text .fateforge .sb dt {
    color: #6C301E;
}

.content-text .fateforge hr {
    border: 1px solid #6C301E;
}

.content-text .fateforge .smallcaps {
    text-transform: uppercase;
    font-weight: 700;
    color: #6C301E;
}


.content-text .fateforge ul {
    margin:0 0 1.5em;
    padding:0;
}

.content-text .fateforge ul>li {
    margin:0;
    padding:0 0 0 2em;
    text-indent:-2em;
    list-style-type:none;
}

.content-text .fateforge ul>li a {
    text-indent: initial;
}

.content-text .fateforge ul>li:before {
    display:inline-block;
    width: 13px;
    height: 13px;
    font-weight:bold;
    text-align:right;
    background-position-x: 0;
    background-size: contain;
    padding-left: calc(1.4em * 1.5);
    background-image: url('https://files.d20.io/images/472469825/9UwccpmZrux6fJGOXGKRWg/med.png?1768984259');
    background-repeat: no-repeat;
    content: '';
}

.content-text .fateforge td {
    text-align: center;
}

.content-text .fateforge .bn blockquote {
    text-align: right;
}



.content-text .fateforge td {
    text-align: center;
}

.content-text .fateforge .fateforge-navigation {
    display: flex;
	justify-content: space-between;
	align-items: center;
}